/* more css for groups.io signup */

#groupsio_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#groupsio_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#groupsio_embed_signup .email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#groupsio_embed_signup {
    background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; 
}

#groupsio_embed_signup .button {

	width:25%; margin:0 0 10px 0; min-width:90px;
	background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
	background-repeat: repeat-x;
	border-color: #245580;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #fff;
	background-color: #337ab7;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

/* end of config */
